body{  margin:0; padding:0; text-align:center;  font-size:0.12rem; font-family:PingFangSC, sans-serif;}
table,td,tr,img,ul,li,h1,h2,p,object,param,embed{margin:0; padding:0; border:0;}
ul,li{list-style:none;}
a{text-decoration:none; color:#fff;}
a:hover{text-decoration:none;}
.clear{clear:both;}
.clearfix{zoom:1;}
.clearfix:after{content:""; display:block; height: 0; clear:both; visibility:hidden;}

/*-返回定部-*/
#tbox{width:0.54rem; float:right; position:fixed; right:0.5rem; bottom:0.55rem;}
#gotop{ width:0.54rem; height:0.54rem; background:#f19601; display:block;}
#gotop .retopic{display: inline-block; border-top: 0.02rem solid; border-right: 0.02rem solid; margin-top: 0.2rem; width: 0.25rem; height: 0.25rem; border-color: #fff; transform: rotate(-45deg);}

.wap-main{ width: 100%; height: auto; }
.wap-main .main-m{ width: 6.9rem; height: 100%;position: relative; margin: 0 auto; text-align: center; }
.wap-main img{ width: 100%;height: 100%;display: block; }

.wap-main .headbox{
    width: 100%;
    display: flex;flex-direction: column;align-items: center;
    position: relative;
}
.wap-main .headbox .hbnum{
    background: linear-gradient(to bottom, #ffbd28, #fef2e6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    font-size: 0.8rem;
    font-family: auto;
    line-height: 0.8rem;
    font-weight: bold;
    position: relative;
    top: 0.20rem;
}
.wap-main .headbox .hbnum::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 64%;
    background: linear-gradient(to bottom, transparent, #ffffff);
    pointer-events: none;
}
.wap-main .headbox .hbnumtwo{
    background: linear-gradient(to bottom, #feb220, #ff671c);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    font-size: 0.64rem;
    font-family: auto;
    line-height: 0.64rem;
    font-weight: bold;
    position: relative;
    top: 20rem;
}
.wap-main .headbox .hbnumtwo::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 64%;
    background: linear-gradient(to bottom, transparent, #ff671c);
    pointer-events: none;
}
.wap-main .headbox .hbtxt{
    color: #fff;font-size: 0.32rem;line-height: 0.32rem;font-weight: bold;
    width: 100%;
    height: 0.6rem;
    background: linear-gradient(to right, transparent,#feb483, #ff651f, #feb483,transparent);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;z-index: 1;
}
.wap-main .footbox{
    width: 100%;height: auto;
    background: #fff;border-radius: 0.05rem 0.05rem 0.30rem 0.30rem;
    padding: 0.20rem 0.25rem 0.35rem 0.25rem;box-shadow: 0 0 0.20rem 0.06rem #e6e7ec;
    box-sizing: border-box;
}




/* 第一部分 */
.wap-main .onesection{
    width: 100%; height:7.83rem;
    background: url("../images/bg01.png") no-repeat top;background-size: 100%;
    padding: 1.5rem 0 0 0;box-sizing: border-box;
}
/* 头部 */
.wap-main .onesection .tou{
    display: flex;flex-direction: column;align-items: center;
}
.wap-main .onesection .tou .touone{
    color: #1c3635;font-size: 0.40rem;line-height: 0.40rem;
    margin-bottom: 0.25rem;
}
.wap-main .onesection .tou .toutwo{
    color: #2b2b2b;font-size: 0.74rem;font-weight: bold;line-height: 0.74rem;
    margin-bottom: 0.15rem;
}
.wap-main .onesection .tou .touthree{
    color: #fe510d;font-size: 0.78rem;font-weight: bold;line-height: 0.78rem;
    margin-bottom: 0.45rem;
}
.wap-main .onesection .tou .toufour{
    color: #000;
    font-size: 0.32rem;
    font-weight: 500;
    line-height: 0.32rem;
    margin-bottom: 0.75rem;
    position: relative;
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 0.35rem;
    height: 0.55rem;
    box-shadow: 0 0 0.08rem 0.05rem #e6e7ec;
}
.wap-main .onesection .tou .toufour .tftg{
    width: 3.5rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wap-main .onesection .tou .toufour .tfsix{
    width: 3rem;
    height: 100%;
    background: linear-gradient(to right, #fd7a04, #ff6a1a);
    border-radius: 0.35rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.wap-main .onesection .tou .toufour .tfimg{
    width: 0.68rem;height: 0.73rem;
    position: absolute;
    bottom: 0;
    right: 0;
}
.wap-main .onesection .tou .toufive{
    width: 100%;
    display: flex;align-items: center;justify-content: center; gap: 0.25rem;
    flex-wrap: wrap;
}
.wap-main .onesection .tou .toufive .toufiveitem{
    width: 2.5rem;
    height: 0.70rem;
    background: #fff;
    border-radius: 0.15rem;
    display: flex;
    align-items: center;
    gap: 0.20rem;box-shadow: 0 0 0.04rem 0.03rem #e6e7ec;
}
.wap-main .onesection .tou .toufive .toufiveitem .fivimg{
    width: 0.80rem;height: 0.70rem;
}
.wap-main .onesection .tou .toufive .toufiveitem .fivtxt{
    color: #193634;
    font-size: 0.28rem;
    font-weight: bold;
    line-height: 0.28rem;
}
.wap-main .onesection .tou .toufive .toufiveitem .fivtxt span{color: #fe500b;}

/* 第二部分 */
.wap-main .twosection{
    width: 100%; height:auto;
    background: url("../images/bg02.png") no-repeat bottom;background-color: #fff;
    padding-bottom: 0.25rem;
}
/* 学霸福利 */
/* 福利1 福利2 */
.wap-main .twobox{
    display: flex;align-items: flex-start;flex-direction: column;gap: 0.2rem;
    margin-bottom: 0.20rem;
}
.wap-main .twobox .twoitem{ 
    width: 100%;
    height: 1.5rem;
    border: 0.08rem solid #f4f7fe;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0.15rem;box-sizing: border-box;
}
.wap-main .twobox .twoitem .twohead{
    color: #2e2526;font-weight: bold;line-height: 0.40rem;font-size: 0.3rem;
}
.wap-main .twobox .twoitem .twobody{
    font-size: 0.26rem;
}
.wap-main .twobox .twoitem .twobody span{font-weight: bold;color:#ff500a ;}
/* 以上福利二选一 */
.wap-main .bgwenzi{
    width: 96%;
    color: #474747;font-size: 0.24rem;
    background: #f4f7fe;border-radius: 0.35rem;
    padding: 0.1rem 0.2rem;box-sizing: border-box;
    margin:0 auto 0.25rem auto
}
/* 按钮 */
.wap-main  .jybtn{
    position: relative;
    display: flex;align-items: center;justify-content: center;gap: 0.1rem;
    background: linear-gradient(to right, #fb011d, #ff6004,#ff0020);border-radius: 0.35rem;
    width: 100%;height: 0.55rem;
    margin: 0 auto;
}
.wap-main  .jybtn .qipao{
    width: 0.450rem;height: 0.450rem;
}
.wap-main  .jybtn .btntxtone{
    color: #fff;font-weight: bold;font-size: 0.26rem;
    position: relative;z-index: 1;
}
.wap-main  .jybtn .btntxttwo{
    background: #fff;border-radius: 0.35rem;
    width: 1.5rem;
    color: #fb011d;font-weight: bold;font-size: 0.26rem;
}
.wap-main  .jybtn::before{
    content: '';
    width: 5rem;
    height: 0.03rem;
    background: linear-gradient(to right, transparent, #ff8235, transparent);
    position: absolute;
    top: -0.02rem;
}
.wap-main  .jybtn::after{
    content: '';
    width: 5rem;
    height: 0.03rem;
    background: linear-gradient(to right, transparent, #ff8235, transparent);
    position: absolute;
    bottom: -0.02rem;
}
.wap-main  .jybtntwo::before{
    content: '';
    width: 2rem;
    height: 0.03rem;
    background: linear-gradient(to right, transparent, #ff8235, transparent);
    position: absolute;
    top: -0.02rem;
}
.wap-main  .jybtntwo::after{
    content: '';
    width: 2rem;
    height: 0.03rem;
    background: linear-gradient(to right, transparent, #ff8235, transparent);
    position: absolute;
    bottom: -0.02rem;
}

/* 课程设置 */
.wap-main .kcbox{
    width: 100%;
    display: flex;flex-direction: column;align-items: flex-start;gap: 0.12rem;
    margin: 0 auto 0.20rem auto;
}
.wap-main .kcbox .kcitem{
    display: flex;align-items: center;
    width: 100%;
}
.wap-main .kcbox .kcitem .kcitemone{
    width: 1.2rem;height: 0.55rem;
    text-align: center;
    background: #ff7a1f;border-radius: 0.35rem;
    color: #fff;font-size: 0.24rem;font-weight: bold;line-height: 0.55rem;
}
.wap-main .kcbox .kcitem .kcitemtwo{
    width: 5.1rem;
    height: 0.55rem;
    background: #f4f7fe;border-radius: 0.35rem;
    text-align: left;color: #000;font-size: 0.22rem;line-height: 0.55rem;
    padding-left: 0.1rem;box-sizing: border-box;
}
.wap-main .threebox{
    display: flex;flex-direction: column; align-items: flex-start;justify-content: space-between;gap: 0.25rem;
    margin-bottom: 0.25rem;
}
.wap-main .threebox .twoitem{ 
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.wap-main .threebox .twoitem .twohead{
    background: #ff7a1f;
    color: #fff;
    font-weight: bold;
    line-height: 0.550rem;
    font-size: 0.3rem;
    width: 100%;
}
.wap-main .threebox .twoitem .twobody{
    font-size: 0.26rem;
    padding: 0.15rem;
    box-sizing: border-box;
    width: 100%;box-shadow: 0 0.1rem 0.12rem 0.01rem #e6e7ec;
}
.wap-main .threebox .twoitem .twobody span{font-weight: bold ;}



/* 2026高校雅思班 班级设置 */
.wap-main .kctable{
    width: 100%;height: auto;
    margin: 0 auto 0.25rem auto;
}
.wap-main .kctable tr th{
    background: #ff8329;height: 0.45rem;
    font-size: 0.28rem;color: #fff;font-weight: bold;line-height: 0.45rem;
}
.wap-main .kctable tr td{font-size: 0.24rem;padding: 0.08rem 0.05rem;box-sizing: border-box;}
.wap-main .kctable tr:nth-child(odd) td{
    background: #fff4ee;
}
.wap-main .kctable tr:nth-child(even) td{
    background: #fceae6;
}
.wap-main .kctable .shiduan{
    display: flex;flex-direction: column;align-items: center;justify-content: center;
}
.wap-main .kctable .shiduan .sdetail{
    display: flex;flex-wrap: wrap; align-items: center;justify-content: center; gap: 0.08rem;
}
.wap-main .kctable .shiduan .sdetail .sdetailitem{
    font-weight: bold;color: #000;
    background-color: #f5d2cc;border-radius: 0.35rem;
    padding: 0 0.08rem;
}


/* 来新航道 学雅思 */
.wap-main .threesection{
    width: 100%; height:auto;
    background: url("../images/bg03.png") no-repeat bottom;background-color: #ff651f;
    padding-bottom: 0.25rem;
}
.wap-main .threesection .fontSmall{
    color: #ffdfd3;font-size: 0.26rem;
    margin-top: 0.12rem;
}
.wap-main  .offical-center{
    width: 6.1rem;height: auto;
    position: absolute;z-index: 1;
    left: 50%;
    transform: translate(-50%, 0.96rem);
}

.wap-main  .swiper-scroll{}
.wap-main  .swiper-scroll .officai-swiperChange{width: 6rem;display: flex;justify-content: space-between;margin: 0 auto;position: relative;z-index: 10;top: 0.4rem;}
.wap-main  .swiper-scroll .officai-swiperChange .officai-pre{width: 0.35rem;height: 0.35rem;}

.wap-main  .gallery-topOne .swiper-slide{position: relative;}

.wap-main  .swiper-scroll .swiper-container .swiper-slide-title{margin-bottom: 0.25rem;}
.wap-main  .swiper-scroll .swiper-container .swiper-slide-title .sst-big{
    font-size: 0.26rem;
    font-weight: bold;color: #ffd199;
}
.wap-main  .swiper-scroll .swiper-container .swiperimg{
    width: 6.06rem;height: 4.09rem;margin: 0 auto;
}
.wap-main  .gallery-topOne .zhanwei{display: none;}
.wap-main  .gallery-topOne .trangleTxt{
    display: none;
    width: 100%;text-align: left;
    position: absolute;bottom: 0;
}
.wap-main  .gallery-topOne .trangleTxt .trangleTxt-txt{
    width: 5.6rem;margin: 0 auto; 
    background-color: #ffffff;border-radius: 0.22rem;
    display: flex;flex-direction: column;justify-content: center;
    padding:0.15rem;
}
.wap-main  .gallery-topOne .trangleTxt .trangleTxt-txt .trangleTxt-txt-name{font-size: 0.28rem;color: #000000;font-weight: bold;margin-bottom: 0.06rem;}
.wap-main  .gallery-topOne .trangleTxt .trangleTxt-txt .trangleTxt-txt-grade{font-size: 0.22rem;line-height: 0.3rem;color: #808080;}
.wap-main  .gallery-topOne .trangleTxt .trangleTxt-trang{
    width: 0;height: 0;
    border-top: 0.5rem solid transparent;
    border-right: 0.5rem solid #ffffff;
    border-bottom: 01rem solid transparent;
    border-left: 0rem solid transparent;
    position: absolute;top: -0.25rem;right: 1.8rem;
}
.wap-main  .gallery-topOne .swiper-slide-active .zhanwei{display: block;height: 2.5rem;}
.wap-main  .gallery-topOne .swiper-slide-active .trangleTxt{
    display: block;opacity: 1;animation: fade-in-data 0.5s ease-in-out forwards;
}
@keyframes fade-in-data{
    0%   {transform: scale(2);}
    100% {transform: scale(1);}
}

.wap-main .threesection .swiperbtn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.25rem;
    margin-top: 0.25rem;
}
.wap-main .threesection .swiperbtn .swiperbtnone{
    width: 3rem;
    height: 0.65rem;
    background: linear-gradient(to right, #ffe49a, #ffc885);
    border-radius: 0.35rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #9f3b00;
    font-size: 0.28rem;
    font-weight: bold;
}

/* 2026高校雅思班 */
.wap-main .fivesection{
    width: 100%; height:auto;
    background: url("../images/bg04.png") no-repeat top;background-color: #fbf2eb;
    padding-bottom: 0.35rem;
}
.wap-main .fivesection .ficontent{
    display: flex;
    flex-direction: column;
    margin-top: 0.25rem;
}
.wap-main .fivesection .ficontent .fihead{
    position: relative;z-index: 1;
    width: 4.5rem;
    height: 0.55rem;
    background: #ff7a1f;
    color: #fff;
    font-size: 0.28rem;
    border-radius: 0.15rem 0.30rem 0.30rem 0.15rem;
    display: flex;align-items: center;
    box-sizing: border-box;
}
.wap-main .fivesection .ficontent .fihead .fhtxt{}
.wap-main .fivesection .ficontent .fihead .fhimg{
    position: absolute;
    width: 0.74rem;
    height: 0.74rem;
}
.wap-main .fivesection .ficontent .fibody{
    width: 100%;
    background: #f4f7fe;
    border-radius: 0.15rem;
    position: relative;
    top: -0.10rem;
    padding: 0.25rem 0.20rem 0.15rem 0.20rem;
    box-sizing: border-box;
    font-size: 0.26rem;line-height: 0.4rem;
    text-align: left;
}
.wap-main .fivesection .ficontent .fibody span{color: #f46401;font-weight: bold;margin-top: 0.12rem;display: block;}

/* 秋季班 */
.wap-main .cjbbox{
    width: 100%;
    background-color: #fff;box-shadow: 0 0 0.20rem 0.06rem #e6e7ec;
    display: flex;flex-direction: column; align-items: center;justify-content: center;gap: 0.15rem;
    padding: 0.15rem 0;
    margin: 0.35rem auto;
}
.wap-main .cjbbox .cjbimg{
    width: 6.6rem;height: auto;
}
.wap-main .cjbbox .cjbdes{
    width: 100%;
    padding: 0 0.25rem;box-sizing: border-box;
    text-align: center;
    font-size: 0.28rem;
    font-weight: bold;
    letter-spacing: 0.03rem;
}







/* 预约 */
.wap-main .getbox{ 
    margin: 0.5rem auto 0.35rem auto;
    width: 100%;
    background: linear-gradient(142deg, #fffde8, #fff, 30%, #fff);
    padding: 0.25rem;box-sizing: border-box;
    position: relative;
}
.wap-main .get-form{
    width: 100%;
}
.wap-main .get-form .get-form-top{display: flex;align-items: center;justify-content: center;flex-direction: column;}
.wap-main .get-form .get-form-top .gft-item{
    width: 100%;height: 0.9rem;
    position: relative;
    display: flex;align-items: center;
    border: 0.01rem solid #c9c9c9;
    padding: 0 0 0 0.25rem;box-sizing: border-box;
    margin-bottom: 0.3rem;
}
.wap-main .get-form .get-form-top .gft-item .gfi-img{width: 0.3rem;height: 0.36rem;margin-right: 0.3rem;}
.wap-main .get-form .get-form-top .gft-item .gfi-input{height: 100%;}
.wap-main .get-form .get-form-top .gft-item .gfi-input input{font-size: 0.28rem;}
.wap-main .get-form .get-form-top .gft-item .gfi-input .gfi-input-name{border: none;background: #ffffff;height: 100%;}
.wap-main .get-form .get-form-top .gft-item .gfi-getCode{position: absolute;right: 0.2rem;top: 50%;transform: translate(0, -50%);}
.wap-main .get-form .get-form-top .gft-item .gfi-getCode .getYzm{border: none;padding: 0.1rem 0.15rem;border-radius: 0.5rem;display: flex;align-items: center;justify-content: center;color: #ffffff;font-size: 0.28rem;background-color: #767676;}
.wap-main .get-form .get-form-top .gft-submit{
    color: #fffeff;font-size: 0.3rem;font-weight: bold;
    width: 100%;height: 0.8rem;
    background: #fa7a23 ;
    padding: 0 0.65rem;box-sizing: border-box;
    display: flex;align-items: center;justify-content: center;gap: 0.08rem;
}
.wap-main .get-form .get-form-top .gft-submit .tjiaoimg{
    width: 0.33rem;height: 0.32rem;
}
.wap-main .get-form .get-form-bottom{display: flex;align-items: center;justify-content: center;margin-top: 0.2rem;font-size: 0.24rem;}
.wap-main .getbox .dengpao{
    width: 2.6rem;height: 1.41rem;
    position: absolute;left: -0.1rem;top: -1.4rem;
}




/* 全封闭视频弹窗 */
.wap-main  .qfbvideo{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;overflow: hidden;display: none;}
.wap-main  .qfbvideo .qfbshowvideo{
    background: #fff;
    width: 7rem;padding: 0.19rem;-webkit-box-sizing: border-box;box-sizing: border-box;
    position: absolute;top: 35%;left: 50%;transform: translate(-50%, -50%);
    display: flex;flex-direction: column;align-items: center;justify-content: center;z-index: 2;
}
.wap-main  .qfbvideo .qfbshowvideo .qfbtitle{color: #000;font-weight: bold;font-size: 0.32rem;margin-bottom: 0.15rem;}
.wap-main  .qfbvideo .qfbshowvideo .qfbvideobox{width: 6.48rem;height: 3.63rem;}
.wap-main  .qfbvideo .qfbshowvideo .qfbvideobox .player{width: 100%;height: 100%;}
.wap-main  .qfbvideo .qfbgraybg{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);position: relative;z-index: 1;}
.wap-main  .qfbvideo .qfbdiaclose{position: absolute;bottom: -0.8rem;left: 50%;transform: translate(-50%, 0);width: 0.52rem;height: 0.53rem;}
.wap-main  .qfbvideo .qfbdiaclose img{ width: 100%;height: 100%;}
